*	{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: "Lato", sans-serif;
}

html, body	{
	height: 100%;
}


.container-fluid	{
	background-color: #1a1a1a;
	width: 100%;
	height: 100%;
}

#border 	{
	border: none;
	padding: 0;
	margin: 0;
}

/* Start of sidenav */
.side-navi {
	height: 100%;
	width: 200px;
	position: fixed;
	z-index: 9;
	top: 0;
	left: 0;
	background-color: #1a1a1a;
	overflow-x: hidden;
	padding-top: 20px;
	padding-bottom: 20px;
	visibility: visible;
	opacity: 1;
}

.tog-icon	{
	/*background-color: #cccccc;*/
	margin-top: 10px;
	margin-left: 10px;
}

#button01	{
	background-color: #1a1a1a;	
}

/* Style of sidenav links and the dropdown button */
.navi-button {
	padding: 6px 8px 6px 16px ;
	text-decoration: none;
	font-size: 20px;
	color: #e6e6e6;
	display: block;
	border: none;
	background: none;
	width: 100%;
	text-align: left;
	cursor: pointer;
	outline: none;
}

.side-button	{
	color: #e6e6e6;
}


.dropdown-btn{
	/*padding-left: 30px;*/
	font-size: 20px
}

/* mouse hover design */
.navi-button:hover, .dropdown-btn:hover, .side-button:hover {
	color: #1a1a1a;
	background-color: #ff9933;
	text-decoration: none;
}


/* Active button design */
.navi-button:active, .tog-icon:active {
	background-color: #ff9933;
	color: #1a1a1a;
}

/* Dropdown container */
.dropdown-container {
	width: 100%;
	display: none;
	color: #1a1a1a;
	background-color: #f2f2f2;
	padding-left: 20px;
}

.dropdown-item:hover	{
	background-color: #1a1a1a;
	color: #f2f2f2;
}

/*END OF SIDE NAV*/


/*START OF LANDING PAGE*/

.l-page	{
	height: 100%;

}

.bg-image {

	/* Add the blur effect */
	filter: blur(5px);
	-webkit-filter: blur(5px);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%); 
	height: 70%;
	width: 100%;
	object-fit: cover;
	object-position: 0px 25%;
}

/* Position text in the middle of the page/image */
.bg-text {
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.4);
	color: white;
	font-weight: bold;
	border: 3px solid #f1f1f1;
	position: absolute;
	top: 50%;
	left: 47%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width: 80%;
	padding: 20px;
	text-align: center;
}


.text-01	{
	font-size: 50px;
}

.sub-text	{
	font-size: 20px;
	font-style: italic;
	color: #f2f2f2;
}

.sub-text:hover	{
	color: #ff9933;
	text-decoration: none;
}

/*Login*/

/* Button used to open the contact form - fixed at the bottom of the page */
.open-button {
	background-color: #555;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	opacity: 0.8;
	position: fixed;
	bottom: 23px;
	right: 28px;
	width: 280px;
}

/* POP-UP FORM*/
.form-popup {
	display: none;
	position: fixed;
	bottom: 0;
	right: 15px;
	border: 3px solid #f1f1f1;
	z-index: 9;
}

/*FORM CONTAINER*/
.form-container {
	max-width: 300px;
	padding: 10px;
	background-color: white;
}

/* Full-width input fields */
.form-container input[type=text], .form-container input[type=password] {
	width: 100%;
	padding: 15px;
	margin: 5px 0 22px 0;
	border: none;
	background: #f1f1f1;
}

/* When the inputs get focus, do something */
.form-container input[type=text]:focus, .form-container input[type=password]:focus {
	background-color: #ddd;
	outline: none;
}

/* Set a style for the submit/login button */
.form-container .btn {
	background-color: #4CAF50;
	color: white;
	padding: 16px 20px;
	border: none;
	cursor: pointer;
	width: 100%;
	margin-bottom:10px;
	opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
	background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
	opacity: 1;
	background-color: #ffaa00;
  	color: #1a1a1a;
}








@media only screen and (max-width: 991px) {
  .side-navi {
    background-color: transparent;
  }

  #sidebar-content	{
  	background-color: #1a1a1a;
  }

  .open-button	{
  	padding: 5px 5px;
  	width: 65px;
  }
}



